Bug 1025557 - New upstream version
New upstream version
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: weechat (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul P Komkoff Jr
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-31 17:52 EDT by Peter Borsa
Modified: 2013-12-22 00:33 EST (History)
5 users (show)

See Also:
Fixed In Version: weechat-0.4.2-4.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-23 14:46:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Borsa 2013-10-31 17:52:20 EDT
Hi!

There is a new upstream version from weechat irc client. You can read its changelog here, http://weechat.org/files/changelog/ChangeLog-0.4.2.html, and download it from here: http://weechat.org/files/src/weechat-0.4.2.tar.gz

Anyone can update it?!
Comment 1 Fedora Update System 2013-11-09 16:22:57 EST
weechat-0.4.2-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/weechat-0.4.2-3.el6
Comment 2 Fedora Update System 2013-11-09 16:23:06 EST
weechat-0.4.2-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/weechat-0.4.2-3.fc20
Comment 3 Fedora Update System 2013-11-09 16:23:15 EST
weechat-0.4.2-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/weechat-0.4.2-3.fc18
Comment 4 Fedora Update System 2013-11-09 16:23:28 EST
weechat-0.4.2-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/weechat-0.4.2-3.fc19
Comment 5 Fedora Update System 2013-11-10 15:17:25 EST
Package weechat-0.4.2-3.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing weechat-0.4.2-3.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-12075/weechat-0.4.2-3.el6
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-11-10 21:26:39 EST
weechat-0.4.2-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-11-10 21:28:54 EST
Package weechat-0.4.2-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing weechat-0.4.2-3.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21035/weechat-0.4.2-3.fc18
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2013-11-12 02:50:49 EST
weechat-0.4.2-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/weechat-0.4.2-4.fc18
Comment 9 Fedora Update System 2013-11-12 02:51:07 EST
weechat-0.4.2-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/weechat-0.4.2-4.el6
Comment 10 Fedora Update System 2013-11-12 02:51:23 EST
weechat-0.4.2-4.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/weechat-0.4.2-4.fc19
Comment 11 Fedora Update System 2013-11-12 02:51:36 EST
weechat-0.4.2-4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/weechat-0.4.2-4.fc20
Comment 12 Fedora Update System 2013-11-23 14:46:20 EST
weechat-0.4.2-4.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2013-11-23 14:51:08 EST
weechat-0.4.2-4.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2013-12-21 13:49:49 EST
weechat-0.4.2-4.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2013-12-22 00:33:12 EST
weechat-0.4.2-4.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.